\begin{tabular}{rrrr}
\toprule
   10  &    50  &    100 &    150 \\
\midrule
 98.57 &  54.95 &  42.84 &  37.73 \\
 88.25 &  28.13 &  17.19 &  12.49 \\
 83.85 &  21.85 &  10.01 &   5.94 \\
 81.96 &  18.27 &   6.63 &   3.41 \\
\bottomrule
\end{tabular}
